@charset "utf-8";
/* CSS Document */

:focus {outline:0;}
body {margin:0; padding:0;  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;}

 .logo
 {
 	 padding:19px 0px 20px 0px;
 }
.menu 
{
	margin:0;
	padding:0;
	height:27px;
}
.menu ul 
{
	margin:0; padding:0;
}
.menu ul li
 {
 	list-style-type:none; float:left;
 }
.menu ul li a 
{
	font-size:13px; 
	color:#4a4425; 
	text-decoration:none; 
	display:block; 
	padding:6px 5px 5px 5px;
}
.menu ul li a:hover
{
	 background-color:#99926e; 
	 border:1px #807a5e; 
	 color:#FFF;
}
.img 
{
	padding:24px 80px 0 68px;
}
.contant
 {
 	color:#6b6b6b;
 	font-size:14px; 
 	padding-top:66px; 
 	line-height:23px; 
 }
.more 
{
	text-decoration:none; 
	color:#9e8100;
}
.footer
 {
 	font-size:12px; 
 	color:#FFF; 
 	text-align:center; 
 	padding-top:40px;
 
 }
 /* Newly Added Classes */
 .captions
{
	FONT-FAMILY: verdana; 
    font-weight :bold;
	font-size:11px;
	COLOR: #4469AB; 
}
 .menuText
{	
	font-family: Arial, Helvetica, sans-serif;
	color: #01203e;
	font-size: 12px;
	text-align: Center;
	padding-left: 10px;
	font-weight:bold;
	padding: 5px 5px 5px 5px;
	background-image: none;	
}
.menuTextlink
{	
	font-family: Arial, Helvetica, sans-serif;
	color: #01203e;
	font-size: 12px;
	text-align: Center;
/*	padding-left: 10px; */
	cursor: hand;
/*	padding: 5px 5px 5px 5px; */
	background-image: none;	
}
a.menuTextlink, a.menuTextlink:link, a.menuTextlink:visited, a.menuTextlink:active, a.menuTextlink:focus
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6a6a6a;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	cursor:hand;
}
.menuTextUnlink
{	
	font-family: Arial, Helvetica, sans-serif;
	color: #551a8b;
	font-size: 12px;
	text-align: Center;
	/* padding-left: 10px;	
	padding: 5px 5px 5px 5px;*/
	background-image: none;		
}
.AboutContent
{
    color:#6b6b6b;
 	font-size:14px;  
 	line-height:23px; 	
}	
.ContactUs
{
	font-family: Arial, Helvetica, sans-serif;
	color: #01203e;
	font-size: 11px;
	text-align: Center;
	padding-left: 10px;
	font-weight:bold;
	padding: 2px 2px 2px 5px;
	background-image: none;	
}

.bottom
{
margin:0; 
padding:0; 
background:url(../images/bottom.png) repeat-x;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
background-position:bottom;
}
.Top
{
margin:0; 
padding:0; 
background:url(../images/top.png) repeat-x;
font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
background-position:bottom;
}
